# Yapstone::CompositeDispute

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | [optional] 
**arn** | **String** | Acquirer reference number references the transaction in acquiring processor | [optional] 
**case_numbers** | **Array&lt;String&gt;** | Case numbers reported by the processor | [optional] 
**evidence_id** | **String** |  | [optional] 
**action** | **String** |  | [optional] 
**status** | **String** |  | [optional] 
**status_updated_on** | **DateTime** |  | [optional] 
**dispute_amount** | [**Amount**](Amount.md) |  | [optional] 
**dispute_workflow** | **String** | Status of the dispute at the card scheme | 
**final_disposition** | **String** |  | [optional] 
**disposition_reason** | **String** | Final disposition reason | [optional] 
**original_transaction** | [**OriginalTransaction**](OriginalTransaction.md) |  | [optional] 
**reason** | [**CompositeReason**](CompositeReason.md) |  | [optional] 
**response_due_date** | **DateTime** |  | [optional] 
**processor_notes** | **Array&lt;String&gt;** |  | [optional] 
**created_on** | **DateTime** |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::CompositeDispute.new(id: null,
                                 arn: null,
                                 case_numbers: null,
                                 evidence_id: null,
                                 action: null,
                                 status: null,
                                 status_updated_on: null,
                                 dispute_amount: null,
                                 dispute_workflow: null,
                                 final_disposition: null,
                                 disposition_reason: null,
                                 original_transaction: null,
                                 reason: null,
                                 response_due_date: null,
                                 processor_notes: null,
                                 created_on: null)
```


