# Yapstone::CompositeReason

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**processor_code** | **String** | Payment processor reason code | 
**normalized_code** | **String** | Network / normalized reason code | 
**category** | **String** | Category of the reason code | [optional] [default to &#39;NOT_SPECIFIED&#39;]
**description** | **String** | Reason code description / reason code definition | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::CompositeReason.new(processor_code: null,
                                 normalized_code: null,
                                 category: null,
                                 description: null)
```


